@charset "utf-8";

@font-face { 
font-display: swap; 
font-family: 'Zen Maru Gothic'; 
font-style: normal; 
font-weight: 900; 
src: url('https://sishuu.com/googlefont/ZenMaruGothic-Bold.woff2') format('woff2');
}

html, body { background-color: #ffe; margin: 0; padding: 0; width: 100%; height: auto; overflow-x: hidden; font-size: 16px; color: #300; font-weight: 900; -moz-osx-font-smoothing: grayscale;}

@media (hover) {
a:hover { color: #800; background: #fc6; text-decoration: none; outline: 0 none; transition: all 300ms 50ms ease; }
a:active { color: #600; background: #ffe; text-decoration: none; outline: 0 none; }
a:focus { color: #800; background: #fc6; text-decoration: none;  outline: 0 none; transition: all 300ms 50ms ease; }
a:visited { background: #ffe; vertical-align: bottom; outline: 0 none; border: 0 none; }
a:link > img { background-color: transparent; vertical-align: bottom; outline: 0 none; border: 0 none; }
a:visited > img { background-color: transparent; vertical-align: bottom; outline: 0 none; border: 0 none; }
a:hover > img { background-color: transparent; vertical-align: bottom; outline: 0 none; border: 0 none; }
a:active > img { background-color: transparent; vertical-align: bottom; outline: 0 none; border: 0 none; }
  /* リンクの場合 */
  a:any-link:hover { color: #800; background: #fc6; text-decoration: none; outline: 0 none; transition: all 300ms 50ms ease; }
  /* ボタンの場合 */
  a:hover > img {background-color: transparent;  }
  /* ボタンの場合 */
  button:enabled:hover {background-color: #f90;border-color: #c50;color: #ffe;text-shadow: 0 0 0 #999;  }
  /* 特定できない場合 */
  .button:where(:any-link, :enabled, summary):hover {background-color: #f90;border-color: #c50;color: #ffe;text-shadow: 0 0 0 #999;  }
}
img {
  max-width: 100%;
  height: auto;
}
.navbar { font-family: 'Zen Maru Gothic'; font-weight: 900;}

a.btn-radius-solid{color:#300;font-size:large;font-weight:700;background:#f90;background:-webkit-gradient(linear,left top,left bottom,from(#f90),to(#f90));background:-webkit-linear-gradient(top,#f90 0%,#f90 100%);background:linear-gradient(to bottom,#f90 0%,#f90 100%)}a.btn-radius-solid:hover{color:#ffe;font-size:large;font-weight:700;background:#f60;background:-webkit-gradient(linear,left bottom,left top,from(#f60),to(#f60));background:-webkit-linear-gradient(bottom,#f60 0%,#f60 100%);background:linear-gradient(to top,#f60 0%,#f60 100%)}

.bbtn {
  border: 0;
  line-height: 2.5;
  padding: 0 20px;
  font-size: 1rem;
  text-align: center;
  color: white;
  text-shadow: 1px 1px 1px black;
  border-radius: 10px;
  background-color: tomato;
  background-image: linear-gradient(
    to top left,
    rgb(0 0 0 / 0.2),
    rgb(0 0 0 / 0.2) 30%,
    transparent
  );
  box-shadow:
    inset 2px 2px 3px rgb(255 255 255 / 0.6),
    inset -2px -2px 3px rgb(0 0 0 / 0.6);
}
h1, h2, h3, h4, h5 {
font-family: 'Zen Maru Gothic'; 
font-weight: 700; 
}

  .listtitle {
    background:linear-gradient(#ffaa66,#dd5500);
    color:#ffe;
  }

.t-bar { background: #f60; color: #ffe; font-size: 12pt; font-weight: 900; font-style: normal; text-align: center; margin-left: auto; margin-right: auto; width: 90%; border: 0 none; cursor: default; }

#copyright
{
font-size:16pt;
}